/*
Theme Name: Tannua
Theme URI: https://tannua.com/
Template: hello-elementor
Author: Tannua Team
Author URI: https://tannua.com/
Description: Tema a medida del diseño web
Version: 1
*/
:root {
	--main-color: #055D99;
	--alt-color: #02324C;
  	--font: "Neue Haas Grotesk";
	--font-alt: Flexo;
	--bg-gradient: linear-gradient(180deg, #04BFF2 0%, #0093D7 100%);
}
body {
    -webkit-text-size-adjust: 100%;
}
/* body:not(.page-id-51) header{
	background-color: #fff !important;
} */
body:not(.home, .single-proyecto, .page-id-8795) header .menu-item:not(.current-menu-item, .contactanos) a{
	color: var(--e-global-color-primary) !important;
}
body:not(.home, .single-proyecto, .page-id-8795) .header-principal{
	background-color: #fff;
}
body.page-id-8795 .menu-item.current-menu-item .elementor-item-active{
	color: var(--e-global-color-9680aba) !important;
}
body.page-id-8795 .menu-item.current-menu-item:after {
    background: var(--e-global-color-9680aba) !important;
}
.header__version_jb .header-principal.sticky-active {
    position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #fff !important;
	box-shadow: 0 20px 40px #02324C1A;
	transition: all 0.2s ease-in-out;
	border-radius: 0;
	background-image: none !important;
	justify-content: center;
    gap: 50px;
	margin: 0;
}
body:is(.home, .single-proyecto, .page-id-8795) .header__version_jb .logo-menu-sticky {
    display: none;
}
body:not(.home, .single-proyecto, .page-id-8795) .header__version_jb .logo-menu-alt {
    display: none;
}
body:is(.home, .single-proyecto, .page-id-8795) .header-principal.menu-mobile-open .logo-white {
    display: none !important;
}
body:is(.home, .single-proyecto, .page-id-8795) .header-principal.menu-mobile-open .logo-color {
    display: block !important;
}
.header-principal.menu-mobile-open{
	background-color:#fff;
}
.header__version_jb .header-principal.sticky-active .logo-menu-alt {
    display: none;
}
.header__version_jb .header-principal.sticky-active .menu-item:not(.contactanos, .current_page_item) .elementor-item{
	color: #0E69B2;
}
.header__version_jb .header-principal.sticky-active .logo-menu-sticky {
	display: block;
}
/* .header__version_jb .header-principal.sticky-active .elementor-item-active:before, .header__version_jb .header-principal.sticky-active .elementor-item-active:after, .header__version_jb .header-principal.sticky-active .menu-item:not(.contactanos) .elementor-item:hover:before{
	background-color: #81DFF8 !important;
} */
.page-id-3576 .header__version_jb .header-principal.sticky-active {
    position: relative !important;
    box-shadow: none !important;   /* Opcional */
    top: 0 !important;
}

#elementor-popup-modal-3513, #elementor-popup-modal-1731, #elementor-popup-modal-1712{
	z-index: 999999 !important;
}

.active-toggle-responsive{
	z-index: 99999;
	position: relative;
}

.skyblue{
	color: #0093D7;
}
.blue{
	color: #04BFF2;
}
.yellow{
	color: #F9BF2C;
}
.bold{
	font-weight: 800;
}
.card {
    max-width: 420px;
	position: relative;
	box-shadow: 0 30px 40px #02324C1A;
    border-radius: 24px;
	width: 100%;
}
.etiqueta{
	padding: 12px 22px 13px;
	position: absolute;
	top: 20px;
	left: 20px;
	background: linear-gradient(0deg, #F1F1F1, #fff);
	border-radius: 8px;
	color: #055D99;
	font-weight: 500;
	font-size: 15px;
	width: fit-content;
}
.btn-link {
	background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 64px;
    width: 64px;
    border-radius: 100px;
    border: 4px solid #04bff2;
    position: absolute;
    right: 30px;
	bottom: -32px;
}
.jb-icon {
    display: inline-block;
    
}
.icon-arrow{
	background-image: url('/wp-content/uploads/2025/10/arrow-entheos.svg');
	width: 50px;
    height: 25px;
	margin-bottom: -7px;
}
.icon-arrow-btn{
	background-image: url('/wp-content/uploads/2025/10/arrow-blue-dark-entheos.svg');
	width: 20px;
    height: 15px;
}
.icon-arrow-project{
	background-image: url('/wp-content/uploads/2025/10/arrow-entheos.svg');
	width: 15px;
    height: 15px;
}
.icon-clock{
	background-image: url('/wp-content/uploads/2026/05/icon-calendar-shebrad.svg');
	width: 19px;
    height: 21px;
	margin-right: 10px;
}
.icon-arrow-city{
	background-image: url('/wp-content/uploads/2025/10/city-icon.svg');
	width: 18px;
    height: 22px;
}
/* Decoración de titulos */

.title-decoration-1 h2, .title-decoration-2 h2{
	padding-left: 20px;
	line-height: 140% !important;
}

.title-decoration-1 h2 .label, .title-decoration-2 h2 .label {
	line-height: 0;
	display: block;
	font-size: 55px;
	text-transform: uppercase;
	margin-left:-20px;
}
.title-decoration-1 h2 .label{
	color: #E9EAEC !important;
}
.title-decoration-2 h2 .label{
	color: #0B4D83 !important;
}

/* *** */
.custom-slider-prev-arrow {
    left: 20px;
}
.custom-slider-next-arrow{
	right: 20px;
}
.custom-slider-arrow::after {
    background-image: url(/wp-content/uploads/2026/05/arrow-shebrad-slider.svg);
    background-repeat: no-repeat;
    background-size: 8px;
    position: relative;
    display: block;
    width: 8px;
    height: 14px;
}

.custom-slider-dots {
    background-size: cover;
    bottom: 40px;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* max-width: 304px; */
    display: flex;
    justify-content: start;
    height: fit-content;
    max-width: 1490px;
    width: 100%;
    /* height: 100%; */
    display: flex;
    align-items: center;
    padding: 0 150px;
}
.btn-main .elementor-button-text, 
.btn-main-alt .elementor-button-text,
#btn-form .elementor-button-text{
	display: inline-block;
    transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
    transform: translateX(0);
}
.btn-main .elementor-button-icon, 
.btn-main-alt .elementor-button-icon,
#btn-form .elementor-button-icon{
	display: flex;
    align-items: center;
    transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
    transform: translateX(0);
}
.btn-main .elementor-button-content-wrapper:hover .elementor-button-text, 
.btn-main-alt .elementor-button-content-wrapper:hover .elementor-button-text, 
#btn-form .elementor-button-content-wrapper:hover .elementor-button-text{
	transform: translateX(25px);
}
.btn-main .elementor-button-content-wrapper:hover .elementor-button-icon, 
#btn-form .elementor-button-content-wrapper:hover .elementor-button-icon{
	transform: translateX(-155px);
}
.btn-main-alt .elementor-button-content-wrapper:hover .elementor-button-icon{
	transform: translateX(-125px);
}
.btn-main.yellow-hover:hover .elementor-button {
	background: #FFC100 !important;
	color: var(--e-global-color-primary);
}
.btn-main.yellow-hover:hover svg path, .btn-main-alt.yellow-hover:hover svg path {
	fill: var(--e-global-color-primary);
}
.btn-main.white-hover:hover .elementor-button {
	background: #fff !important;
	color: var(--e-global-color-primary);
}
.btn-main.white-hover:hover svg path {
	fill: var(--e-global-color-primary);
}

.form-decorator:after {
    content: '';
    width: 100%;
    background: #094271;
    height: 30px;
    bottom: -10px;
    left: 0;
    position: absolute;
    z-index: -1;
    border-radius: 0 0 12px 12px;
}
.form-animated button:hover .elementor-button-icon {
	animation: arrowSliceForm 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.form-animated button:hover .elementor-button-text {
	animation: textSlice 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
/* ANIMATIONS */
@keyframes arrowSlice {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-154px);
  }
}
@keyframes arrowSliceSM {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-120px);
  }
}
@keyframes arrowSliceForm {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-160px);
  }
}
@keyframes textSlice {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(30px);
  }
}
@keyframes textMove {
  0% {
    left: 0;
  }
  100% {
    left: 30px;
  }
}
@keyframes zoomImage {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
@keyframes zoomText {
  0% {
    font-size: 2.75rem;
  }
  100% {
    font-size: 3.125rem;
  }
}
@keyframes textJump {
  0% {
    margin-bottom: 0;
  }
  100% {
    margin-bottom: 0.5rem;
  }
}
@keyframes iconSlice {
  0% {
    transform: translate(-58%, -100px);
  }
  100% {
    transform: translate(-58%, -50%);
  }
}
@keyframes changeColor {
  0% {
    color: #fff;
  }
  100% {
    color: #FFC100;
  }
}
@keyframes changeBg {
  0% {
    background: #0E69B2;
  }
  100% {
    background: #FFC100;
  }
}
/* END ANIMATIONS */
@media (min-width:1660px){
	.custom-slider-dots {
		padding: 0px;
	}
}
@media (max-width:1023px) and (min-width:768px){
	.custom-slider-dots {
		padding: 0 0 0 100px;
	}
}
.custom-slider-dot {
    width: 8px;
    height: 8px;
    margin: 0 7.5px;
    cursor: pointer;
    border-radius: 50%;
}
.custom-slider-dot.active-bullet {
	background: transparent !important;
	display: flex;
    justify-content: center;
	align-items: center;
	width: 30px;
    height: 30px;
	border: 1px solid var(--e-global-color-secondary);
}
.custom-slider-dot.active-bullet:after {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--e-global-color-secondary) !important;
}
.custom-slider-pagination {
    background: transparent;
	color: #1c0b19;
}
.custom-slider-progress{
	background: #0093D7;
}
.custom-slider-progress-bar{
	background: #055D99;
	height: 8px;
	top: -2px;
}
*:focus, input:invalid, input:focus, select:focus {
  box-shadow: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
}
form:not(#id_form_libro_reclamaciones) input:not(.checkboxes-field),
form:not(#id_form_libro_reclamaciones) select,
form:not(#id_form_libro_reclamaciones) textarea {
    height: 48px;
 	padding: 15px 1rem 5px 42px;
}
.elementor-form select:invalid, .elementor-form select option {
    font-weight: 300 !important;
    color: #000 !important;
}
form.elementor-form input::placeholder {
    opacity: 0 !important;
    display: none;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-label {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 38px;
	right: 0;
	margin: 5px;
	align-items: center;
	display: flex;
	pointer-events: none;
	transition: all 0.25s;
	font-size: 14px !important;
	z-index: 1;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-label[for="form-field-mensaje"] {
	top: 0.5rem;
	bottom: inherit;
}
form:not(#id_form_libro_reclamaciones) #form-field-mensaje {
	height: auto;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-nombre_apellidos:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-type-email:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-ubicacion_lote:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-numero_dni:before, 
form:not(#id_form_libro_reclamaciones) .elementor-field-group-telefono_whatsapp:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-nombre_referido:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-telefono_referido:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-proyecto_referido:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-relacion_referido:before,
form:not(#id_form_libro_reclamaciones) .elementor-field-group-mensaje:before {
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	left: 13px;
	z-index: 1;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-nombre_apellidos:before, .elementor-field-group-nombre_referido:before{
	background: url(/wp-content/uploads/2026/06/user.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-type-email:before {
	background: url(/wp-content/uploads/2026/06/mail.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-ubicacion_lote:before {
	background: url(/wp-content/uploads/2026/06/target.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-numero_dni:before{
	background: url(/wp-content/uploads/2026/06/icon-email-shebrad.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-telefono_whatsapp:before, .elementor-field-group-telefono_referido:before{
	background: url(/wp-content/uploads/2026/06/icon-social-shebrad.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-proyecto_referido:before{
	background: url(/wp-content/uploads/2026/06/icon-project-shebrad.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-relacion_referido:before{
	background: url(/wp-content/uploads/2026/06/icon-position-shebrad.svg)no-repeat center/contain;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group-mensaje:before {
	background: url(/wp-content/uploads/2026/06/message.svg)no-repeat center/contain;
	top: 20px;
}
form:not(#id_form_libro_reclamaciones) .elementor-field-group:focus-within > .elementor-field-label, 
form:not(#id_form_libro_reclamaciones).elementor-field-group.filled .elementor-field-label,
form:not(#id_form_libro_reclamaciones) .elementor-field-group.filled .elementor-field-label {
  padding: 0;
  font-weight: 400;
  font-size: 11px !important;
  top: 5px;
  bottom: unset;
  transform: translateY(-5px) translateX(0px);
}

.elementor-field-group.filled .elementor-field-label[for="form-field-telefono"], .elementor-field-group-telefono label{
	padding-left:70px !important;
	transform: translate(0) !important;
}

#form-field-telefono{
	padding-left:115px !important;
}

/* Contenedor de la burbuja personalizada */
.custom-error-bubble {
    position: absolute;
    background: #fff;
    border: 1px solid #ff0000; /* Rojo */
    padding: 8px 12px;
    border-radius: 4px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    gap: 8px;
    z-index: 999;
    font-size: 13px;
    margin-top: 5px;
    transition: opacity 0.3s ease; /* Para el efecto de desaparición */
}

/* El icono rojo SVG */
.red-icon {
    width: 18px;
    height: 18px;
    fill: #ff0000;
}

/* Flecha de la burbuja apuntando hacia arriba */
.custom-error-bubble::before {
    content: '';
    position: absolute;
    top: -6px;
    left: 15px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ff0000;
}

/* INTL TEL INPUT */
.iti {
	width: 100%;
}
.iti__selected-flag:after {
    content: '';
    width: 1px;
    height: 20px;
    position: absolute;
    right: -8px;
    background: rgb(65 82 99 / 40%);
}
.elementor-field-group-ubicacion_lote .elementor-select-wrapper{
	display: flex;
}
.iti__arrow, .select-caret-down-wrapper{
    background: url('/wp-content/uploads/2025/10/arrow-select-entheos.svg') no-repeat center;
    width: 12px !important;
    height: 7px !important;
    border: 0 !important;
	font-size: 0 !important;
}
/* .select-caret-down-wrapper {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	inset-inline-end: 10px;
}
.iti__arrow{
	position: relative;
}
.iti__arrow, .select-caret-down-wrapper {
    width: 12px !important;
    height: 7px !important;
    pointer-events: none;
	border: none !important;
} */
.select-caret-down-wrapper svg{
	display: none !important;
}
/* .iti__arrow::before, .select-caret-down-wrapper::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url(/wp-content/uploads/2025/10/arrow-select-entheos.svg) no-repeat center;
    background-size: contain;
} */
.elementor-select-wrapper.remove-before:before{
	display: none !important;
}
.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container {
    left: 8px !important;
}
.iti--separate-dial-code .iti__selected-flag {
	background-color: transparent !important;
	font-family: 'Poppins';
	font-size: 14px;
	font-weight: 400;
}
#form_popup .iti__country-list {
	max-width: 310px;
}
.jb-items_1{
	display: flex;
	flex-wrap: wrap;
	column-gap: 30px;
}
.jb-items_1 .item {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	row-gap: 15px;
}
.jb-items_1 .item img{
	min-width: 100px;
}
.jb-items_1 .item h4{
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 2%;
	margin: 0;
	color: #055D99;
	font-weight: 700;
}
.jb-items_1 .item p{
	margin: 0;
	font-size: 13px;
	line-height: 22px;
	color: #1C0B19;
}
.jb-pagos-detalle{
	display:flex;
	flex-wrap: wrap;
	row-gap:50px;
}
.jb-pago-col{
	width: 100%; 
}
.pago-contado .jb-pago-titulo, .pago-cuotas .jb-pago-titulo{
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	margin-top: 0;
	color: #1C0B19;
}

.jb-pagos-detalle .jb-pago-item:not(:last-child){
	margin-bottom: 20px;
}
.jb-pagos-detalle .jb-pago-item{
	background-color:#EDEEF0;
	padding: 10px 20px;
	display: flex;
	border-radius: 12px;
	font-size: 18px;
	line-height: 32px;
	min-height: 80px;
	align-items: center;
	color: #1C0B19;
	font-weight: 500;
	justify-content: space-between;
}
.jb-pagos-detalle .jb-pago-item .jb-pago-item_meta{
	display: flex;
	align-items:center;
	gap:13px;
}
.jb-pagos-detalle .jb-pago-item .jb-pago-item_value{
	font-weight:700;
	font-size: 24px;
	color: var(--e-global-color-primary);
}
.documentos .jb-pago-lista{
	display:flex;
	flex-wrap: wrap;
	gap: 20px 30px;
}
.documentos .jb-pago-lista .jb-pago-item{
	width: calc(50% - 30px);
	height: 120px;
	font-weight: 600;
	column-gap: 30px;
	color: var(--e-global-color-primary);
	padding: 20px 30px;
}
form .elementor-button-icon, .elementor-button-link .elementor-button-icon {
    font-size: 17.5px;
}
.line-decoration.elementor-widget:before, .line-decoration-1.elementor-widget:before{
	content: '';
    height: 1px;
    width: 30px;
    display: block;
    position: absolute;
    top: 25px;
    left: -20px;
}
.line-decoration.elementor-widget:before {
    background-color: #055D99;
}
.line-decoration-1.elementor-widget:before {
    background-color: #ffffff;
}

/* Contenedor principal de la tarjeta */
.jb-casa-card {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    max-width: 410px;
    font-family: sans-serif;
}

/* Contenedor de la galería */
.jb-casa-galeria {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9; /* Mantiene la proporción de la foto */
}

.jb-galeria-item img {
    width: 100%;
    height: 295px !important;
    object-fit: cover;
    display: block;
	object-position: center;
}

/* Estilo de las flechas (basado en los círculos de la imagen) */
.custom-slider-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #00000066;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    border: none;
	border: 1px solid #ffffff;
}

/* Tipos de casa */
.jb-casas-container {
    display: flex;
    column-gap: 30px;
}
.jb-casa-info {
    padding: 25px;
	font-family: var(--e-global-typography-primary-font-family);
}
.jb-casa-titulo {
    font-size: 24px;
    margin: 0;
    color: var(--e-global-color-primary);
    font-weight: 700;
    
    letter-spacing: 4%;
    text-transform: uppercase;
}
.jb-casa-titulo .circle {
    width: 40px;
    height: 40px;
    background-color: #edeef0;
    border-radius: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.text-ref{
    color: #fff;
    position: relative;
    top: -23px;
    text-align: center;
    display: block;
    font-size: 11px;

}
.jb-casa-subtitulo {
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 2%;
    color: #1C0B19;
    font-weight: 500;
	margin-bottom: 10px;
}

.jb-casa-metrics {
    display: flex;
    gap: 10px;
	margin-bottom: 10px;
}

.metric, .jb-casa-ideal {
    background: #EDEEF0;
    padding: 13px 20px;
    border-radius: 8px;
    flex: 1;
	display: flex;
	align-items: center;
	column-gap: 20px;
}
.metric .metric-meta-title, .jb-casa-ideal .metric-meta-title{
	font-size: 13px;
	line-height: 100%;
	letter-spacing: 4%;
	font-weight: 500;
}
.metric .metric-meta-value{
	font-size: 24px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 4%;
	color: #0E69B2;
}
.jb-casa-ideal .metric-meta-value{
	font-weight: 600;
	line-height: 150%;
	letter-spacing: 4%;
	color: #0E69B2;
	font-size: 13px;
}
.metric img, .jb-casa-ideal img{
	min-width: 24px;
}
.jb-lista-titulo{
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 4%;
	line-height: 150%;
	margin: 20px 0;
}
.jb-casa-servicios {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 4%;
    line-height: 100%;
}
.jb-casa-servicios {
	display: flex;
    gap: 8px 11px;
    list-style-type: none;
    padding: 0;
    flex-wrap: wrap;
}
.jb-casa-servicios li {
    width: calc(50% - 11px);
    display: flex;
    column-gap: 11px;
}

.jb-casa-servicios li:before{
	content:'';
	background-image: url('/wp-content/uploads/2025/10/icon-check-shebrad.svg');
	display: inline-flex;
	min-width: 14px;
	height: 14px;
}
/* texturas */
.texture:before,
.texture:after {
	background-repeat: repeat-y;
    background-size: 25%;
    background-position: 84% 0%;
}
/* Villa Sagrada */
.page-id-2 .texture:before,
.page-id-2 .texture:after {
	background-image: url(/wp-content/uploads/2025/10/villa-sagrada-pattern.svg);
}
/* Colinal del sol */
.page-id-39 .texture:before,
.page-id-39 .texture:after {
	background-image: url(/wp-content/uploads/2025/10/colinas-sol-pattern.svg);
}
/* Cielo azul */
.page-id-42 .texture:before,
.page-id-42 .texture:after {
	background-image: url(/wp-content/uploads/2025/10/cielo-azul-pattern.svg);
}


@media (max-width:1380px) and (min-width:1024px){
    .title-decoration-1.big, .title-decoration-2.big {
		margin-left: 55px !important;
	}
	
}
@media (max-width:1330px) and (min-width:1024px){
	.title-decoration-4.big, .title-decoration-5.big {
		margin-left: 20px !important;
	}
}
@media (max-width:1023px){
	.header__version_jb .header-principal.sticky-active {
		justify-content: space-between;
	}
}
@media (min-width: 744px) and (max-width:1023px){
	.title-decoration-1.big, .title-decoration-2.big {
		margin-left: 60px !important;
	}
	.title-decoration-4.big, .title-decoration-5.big {
		margin-left: 40px !important;
	}
}
/* Macbook */
@media (min-width: 1369px) and (max-width: 1500px) {
	.adjust-title {
		margin-left: 55px;
	}
}
@media (min-width:1194px){
	.header__version_jb .header-principal .contactanos a {
		border-radius: 100px;
	}
	body:is(.home, .single-proyecto, .page-id-8795) .header__version_jb .header-principal:not(.sticky-active) .contactanos a {
		background-color: #fff;
		color: var(--e-global-color-primary) !important;
	}
	body:not(.home, .single-proyecto, .page-id-8795) .header__version_jb .header-principal:not(.sticky-active) .contactanos a {
		background-color: var(--e-global-color-primary) !important;
		color: #fff !important;
	}
	.contactanos.menu-item a {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.header__version_jb .header-principal.sticky-active .contactanos a {
		background-color: var(--e-global-color-primary);
		color: #fff;
	}

	.page-id-2 .texture:after,
	.page-id-39 .texture:after,
	.page-id-42 .texture:after {
		background-position: 25% 0%;
	}
}
@media only screen and (min-width: 744px) and (max-width: 1024px) {
	li.contactanos {
		display: none !important;
	}
	.header__version_jb .header-principal.sticky-active {
		justify-content: center;
	}
	.texture {
		background-repeat: repeat-y;
        background-position: right;
	}
	.page-id-2 .texture {
		background-image: url(/wp-content/uploads/2025/10/VILLA-SAGRADA-RESP.svg) !important;
	}
	/* Colinal del sol */
	.page-id-39 .texture {
		background-image: url(/wp-content/uploads/2025/10/COLINAS-DEL-SOL-RESP.svg) !important;
	}
	/* Cielo azul */
	.page-id-42 .texture {
		background-image: url(/wp-content/uploads/2025/10/CIELO-AZUL-DER.svg) !important;
	}
}
@media (min-width: 743px){
	.btn--main a:hover {
		background: var(--main-color) !important;
		color: #FFF !important;
		border-color: var(--main-color) !important;
	}
	.btn--secondary a:hover {
		background: var(--main-color) !important;
		color: #FFF !important;
		border-color: var(--main-color) !important;
	}
	.btn-arrow--white a:hover svg path {
		fill: #FFF;
	}
	.call-action a:hover span {
		background: url(/wp-content/uploads/2025/10/arrow-white-entheos.svg);
	}
	.btn--alt a:hover {
		background: #02324C !important;
		color: #FFF !important;
		border-color: #02324C !important;
	}

/* 	.dsDesktop-none{
		display: none;
	} */
}
@media (max-width: 743px){
	.line-decoration.elementor-widget:before, .line-decoration-1.elementor-widget:before {
		top: 17px;
	}
	.dsRes-none{
		display: none;
	}
	.header__version_jb .header-principal.sticky-active {
		justify-content: space-between;
		gap: 0px;
		margin-top: 0
	}
	.search-categories {
        flex-wrap: nowrap;
        column-gap: 10px !important;
        row-gap: 15px;
        justify-content: flex-start;
        overflow-x: scroll;
/* 		padding: 25px 20px; */
	}
	.search-categories label {
		flex: none;
		padding: 10px 14px;
	}
	.contactanos a {
		background-image: none;
		border-radius: 0;
		box-shadow: none !important;
	}
	.title-decoration-1 h2 .label, .title-decoration-2 h2 .label {
		font-size: 47px;
	}
	.jb-pagos-detalle {
		gap: 30px;
		flex-wrap: wrap;
	}
	.jb-repeater .item {
		column-gap: 20px;
		box-shadow: none;
		border-radius: 0px;
		padding: 15px;
	}
	.jb-repeater .custom-slider-dots {
		bottom: -40px;
        left: 50%;
        transform: translateX(-50%);
	}
	.jb-repeater .custom-slider-dot{
		background: #F1F1F1;
	}
	.jb-repeater .item p {
		font-size: 14px;
		line-height: 26px;
		font-weight: 300;
	}
	.jb-repeater .jb-items_1 .item h4 {
		font-size: 18px;
		line-height: 28px;
	}
	.custom-search {
		padding-top: 0px;
	}
	/* Villa Sagrada */
	.page-id-2 .texture {
		background-image: url(/wp-content/uploads/2025/10/VILLA-SAGRADA-RESP.svg) !important;
	}
	/* Colinal del sol */
	.page-id-39 .texture {
		background-image: url(/wp-content/uploads/2025/10/COLINAS-DEL-SOL-RESP.svg) !important;
	}
	/* Cielo azul */
	.page-id-42 .texture {
		background-image: url(/wp-content/uploads/2025/10/CIELO-AZUL-DER.svg) !important;
	}
	/* Block scroll menu */
	body:has(header.active-toggle-responsive) {
		overflow: hidden;
		touch-action: none;
		height: 100dvh;
	}
	
}
@media (max-width:767px){
	.page-id-2 .btn-maps{
		display: none;
	}
	.jb-items_1 {
		column-gap: 10px;
		justify-content:center;
	}
	.jb-items_1 .item {
    	flex: inherit;
		width: calc(33.33% - 10px);
	}
	.documentos .jb-pago-lista {
		gap: 20pxx;
	}
	.documentos .jb-pago-lista .jb-pago-item {
		width: 100%;
		margin-bottom: 0;
		align-items: center;
	}
	.jb-casas-container {
		flex-wrap: wrap;
		row-gap: 30px;
	}
	.jb-casa-card {;
		max-width: 100%;;
		width: 100%;
	}
	.jb-pagos-detalle .jb-pago-item .jb-pago-item_meta span{
		max-width: 125px;
		line-height: 100%;
	}
	.jb-pagos-detalle .jb-pago-item .jb-pago-item_value {
		font-weight: 700;
		font-size: 24px;
		color: var(--e-global-color-primary);
	}
	.pago-cuotas .jb-pago-titulo {
		margin-bottom: 20px;
	}
	.jb-galeria-item img {
		height: 245px !important;
	}
	.metric, .jb-casa-ideal {
		padding: 8px 10px;
	}
	.jb-casa-info {
		padding: 20px 10px;
	}
	.jb-casa-titulo, .jb-casa-subtitulo, .jb-lista-titulo, .jb-casa-servicios{
		padding: 0 10px;
	}
	.custom-slider-prev-arrow {
		left: 10px;
	}
	.custom-slider-next-arrow {
		right: 10px;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1280px) and (orientation: landscape)  {
	.texture:after {
		background-position: 300px center !important;
	}
}
@media(min-width: 1195px) {
	.dsDesktop-none {
		display: none;
	}
}